Bug 15531 - xinetd does not save pid to /var/run/xinetd.pid
Summary: xinetd does not save pid to /var/run/xinetd.pid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 01:16 UTC by mal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 18:30:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mal 2000-08-06 01:16:44 UTC
xinetd does not save pid to /var/rub/xinetd.pid
what may cause a confusion of some start/stop scripts
There is an option -pid to print pid to stderr,
but it will be better to patch xinetd to save pid to
/var/run/xinetd.pid instead of printing to stderr.

Comment 1 Trond Eivind Glomsrxd 2000-08-08 18:30:32 UTC
OK - fixed. Thanks for the report.



Note You need to log in before you can comment on or make changes to this bug.